Subject: Re: What am I doing wrong?

From: Michael J Gruber <[email-masked]>
Date: Fri, 16 May 2008 14:43:59 +0200

Paul Gardiner venit, vidit, dixit 16.05.2008 14:32:
> Michael J Gruber wrote:
>> Paul Gardiner venit, vidit, dixit 16.05.2008 13:25:
>>> I create the initial repository with
>>>
>>>      git-clone /<full-path>/<name>.git/ <folder>
>>>
>>> That works fine, but then I can't fetch. git-fetch gives the error
>>> "fatal: 'origin': unable to chdir or not a git archive"
>>> "fatal: The remote end hung up unexpectedly"
>>>
>>> P.
>> Are you trying to clone a bare repository?
>> Or is your repo maybe at /<full-path>/<name> with a .git subdir?
> 
> Yes, a bare repository.

Then, maybe the full list of command lines (including cd and git-fetch) 
would be helpful in order to track this down.

Michael